name: 心灵感应 Telekinesy
modifier:
  duration:
    name: 持续时间
    default-value: 0
  timer:
    name: 定时器(每多少tick释放该技能)
    default-value: 0
  delay:
    name: 延迟(蓄力)
    default-value: 0
  mana:
    name: 法力
    default-value: 0
  stamina:
    name: 耐力
    default-value: 0
  cooldown:
    name: 冷却时间
    default-value: 0
  knockback:
    name: 击退(距离)
    default-value: 0
